fix plugin location: Not SystemPlugins but Extensions
[enigma2-plugins.git] / ac3lipsync / src / Makefile.am
1 installdir = /usr/lib/enigma2/python/Plugins/Extensions/AC3LipSync
2 install_PYTHON = *.py
3 install_DATA = AC3LipSync.png LICENSE maintainer.info